Subject: "invalid entry" for the Resolv / stops responding

From: "Mark Duling" <[email-masked]>
Date: Mon, 20 Aug 2007 11:39:04 -0700

Q1) I am getting an "invalid entry" in my config for the statement:

# enable built in resolver
Resolv

and I don't understand that.  Why would that be?

Q2) Argus seems to stop responding after a few days even though the
processes are still running.  One time it stopped reporting a down service
shortly after an override expired, so a few days ago I set it to monitor a
non-existant service and it reported it down for about three days and then
stopped reporting.  The processes are still there and I can login to the
web interface.

My platform is OS X.  Thanks.

Mark